/**
 * Revised CSS for responsive Staff Pages
 *
 * This file is in version control:
 * https://github.com/uofa/staff-pages
 *
 * Created 10 Apr 2017
 * Updated 03 Sep 2020
 *
 * Last update: simplify styling of contact details, AB.
 *
 * @author Allan A Beattie
 * @author Debbie Tait
 * @author Jonathan J Mackintosh


/* publication list controls
------------------------------------------------------------ */

#staffpages_publications_loading {
    position: absolute;
    top: -47px;
    left: -56px;
}

#loading {
    font-weight: normal;
}

#publication_info {
    margin: 0 0 1em;
    padding: 0.5em;
    border: 1px solid #e9d8cf;
    background: #fdfdec;
    text-align: right;
    font-size: 0.9em;
}

#publication_page_indicator {
    float: left;
}

/* media queries
------------------------------------------------------------ */

@media screen and (min-width: 480px) {
    #panel_publications_content {
        margin-top: 0.6em;
    }
}
